Subject: [Ietf-calsify] iTIP and overridden instances

From: cyrus at daboo.name (Cyrus Daboo)
Date: Fri Mar 30 06:06:04 2007

Hi folks,
Here's a question about iTIP and overridden instances. Example, an 
organizer sends out a weekly recurring meeting to a set of attendees, using 
SEQUENCE:0. At some later point the organizer decides to add another 
attendee to one instance of that meeting only. What does the organizer now 
do in terms of iTIP messaging? Clearly the organizer would send a copy of 
that single overridden instance in an iTIP REQUEST to the new attendee. But 
what should the SEQUENCE be on that? Should the other attendees be notified 
of the change by also sending a new REQUEST to them, and if so what is the 
SEQUENCE number?

I am going to pose some more questions about SEQUENCE number with other 
scheduling scenarios to try and get a better understanding of what people 
believe it is meant to do, so that it can better be defined in the spec.

-- 
Cyrus Daboo